## ocaml-patch 3.0.0

=== debian/changelog ===
ocaml-patch (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1111688)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 21 Aug 2025 09:08:08 +0200
