=== debian/control ===
Source: ocaml-patch
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libalcotest-ocaml-dev <!nocheck>,
 libcrowbar-ocaml-dev <!nocheck>,
 ocaml-dune,
 ocaml,
 dh-ocaml (>= 2)
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-patch
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-patch.git
Homepage: https://github.com/hannesm/patch

Package: libpatch-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Description: patch library purely in OCaml (dev files)
 This is a library which parses unified diff and git diff output, and
 can apply a patch in memory.
 .
 This package contains development files.

Package: libpatch-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: patch library purely in OCaml (runtime files)
 This is a library which parses unified diff and git diff output, and
 can apply a patch in memory.
 .
 This package contains runtime files.
