=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/hannesm/patch/releases?per_page=50 \
https://github.com/hannesm/patch/releases/download/[^/]+/patch-v?@ANY_VERSION@\.tar\.gz
