## ocaml-patch 3.1.0

=== debian/changelog ===
ocaml-patch (3.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch and switch it to version 5
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Fri, 28 Nov 2025 09:20:42 +0100
