=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  ocaml,
  dh-ocaml (>= 2)
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-patch
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-patch.git
 Homepage: https://github.com/hannesm/patch
