=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/hannesm/patch/releases?per_page=50
Matching-Pattern: https://[^"]+/patch-v?@ANY_VERSION@\.tbz
Searchmode: plain
Uversionmangle: s/-(alpha|beta|rc)/~$1/
